Bug 179529 - add specs for ADI Microscan 3V and 4V monitors
Summary: add specs for ADI Microscan 3V and 4V monitors
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-01 05:07 UTC by Ellen Shull
Modified: 2015-03-05 01:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 18:37:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ellen Shull 2006-02-01 05:07:53 UTC
Description of problem:
These are non-DDC monitors, and weren't in the list when I installed FC5T2.

manufacturer: ADI
model: MicroScan 3V
type: CRT
dot pitch: .28 mm
H viewable: 270 mm
V viewable: 202 mm
aspect: 4:3
Hfreq: 31-48 kHz
Vfreq: 50-100 Hz
DPMS: yes

manufacturer: ADI
model: MicroScan 4V
type: CRT
dot pitch: .28 mm
H viewable: 280 mm
V viewable: 210 mm
aspect: 4:3
Hfreq: 31-64 kHz
Vfreq: 50-100 Hz
DPMS: yes

Comment 1 Phil Knirsch 2006-02-01 16:46:47 UTC
There are quite a few MicroScan 3V and 4V entries in the MonitorsDB.

Please provide a monitor.inf file so i can check if some specific models are
missing.

Read ya, Phil

Comment 2 Ellen Shull 2006-03-02 18:37:14 UTC
Looked in the monitorsdb and it was indeed there, which boggled me.  Finally got
a chance to do a clean FC5T3 install, and it is indeed listed now, so either I
was blind or it was a rawhide; either way closing this bug now.


Note You need to log in before you can comment on or make changes to this bug.